Description

La seleccion del tipo de geometria al crear una nueva capa es un poco confuso para usuarios no avanzados. Creo que deberia ser
algo mas directo como estaba antes, con un desplegable.

Si no es sencillo, igual podria separarse de la ventana de gestion de campos, a una ventana anterior, donde solo estuviese la opcién
de tipo de geometria, subtipo y CRS. Y que en la siguiente ventana de los campos, estuviese con lo seleccionado en la ventana
anterior (asi el usuario no tiene que entrar y modificarlo ahi, y solo tiene que crear los campos nuevos que desee)

Associated revisions

Revision 47438 - 08/10/2023 02:28 PM - Francisco Diaz Carsi

refs #5653 Modificado el editor de atributos para que se active automaticamente la pestafia de geometria cuando se ha seleccionado un campo de
este tipo

History

#1 - 08/04/2023 02:38 PM - Alvaro Anguix
- Target version set to 2.6.0-3328

Es muy confuso/complejo. Hay que intentar minimizar esto, si no se puede cambiar. Como minimo que al llegar a la pantalla de configuracién, una vez
hemos elegido el shape, lo que aparezca por defecto sea la pestafia de Geometria... porque de buenas a primeras te puedes pasar un buen rato
hasta averiguar como crear un shp de lineas, puntos o poligonos.

#2 - 08/10/2023 01:55 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3328 to 2.6.1-final

#3 - 11/07/2023 10:14 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4000

- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed
